Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 06:59:19 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hello Team,

I have placed a order under GREAT ONLINE SALES promotion initiated by Dubai government just now with the reference no of 9426992865 amount AED 200
I got the promotion code to get additional 10% discount from [email-masked] to my email id that is [email-masked] 
CODE - GOLSRID24 which is valid till 16 April 2023.
I MISSED TO PUT THIS CODE WHILE MAKING THE PAYMENT 
Customer care team can verify the same
Requesting you to kindly do the needful to provide me discount of additional 10% and allow me to participate in the draw https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6078505